#menu-part { width:916px; margin:0 auto; }
.ddsmoothmenu {height:45px; width: 100%; color:#000; margin:0; z-index:9999; float:left; height:45px;}
#nav, #nav ul { list-style: none; margin: 0; padding: 0;  z-index:110; }
#nav { width: 962px; z-index:122; }
#nav li { float: left; margin: 0; padding: 0; position: relative;  z-index:122; display:inline; }
#nav a { display:inline-block; text-decoration: none; }
#nav a:hover, #nav a:focus { color: #fff }
#nav ul { background:url(../../images/menu_repeat_bottom.png) left bottom no-repeat; left: 0; position: absolute; top: 39px; padding-top:6px; z-index:122;}
#nav ul li {float: left; height: auto; width: 222px; background:url(../../images/menu_repeat_bg.png) left 0 repeat-y;  z-index:123; }
#nav ul a { background: #F2F2F2; color:#000; width: 202px;font-weight:normal;  padding:7px 10px 7px 10px; margin: 0; text-align:left; line-height:18px;}
#nav ul a:hover, #nav ul a:focus, #nav ul a.selected {color:#fff; }
#nav ul .hover > a {  color:#000;}
#nav ul ul {left: 215px; top: 0px; padding-top:10px; }
#nav ul, #nav :hover ul ul, #nav .hover ul ul { margin-left: -9999px; }
#nav li:hover > ul, #nav li.hover > ul, #nav a:focus + ul, #nav ul ul, #nav .hover a:focus { margin-left: 0px; }
#nav ul a:focus, #nav ul a:focus + ul { margin-left: 9999px; }
#nav ul a:active {margin-left:0px;}
/*#nav .MenuLiLast:hover > ul, #nav .MenuLiLast.hover > ul, #nav .MenuLiLast a:focus + ul, #nav ul .MenuLiLast ul
{ margin-left: -128px !important; }*/

#nav .MenuLi { background: left top no-repeat; padding:0 0 0 0px; }
#nav .MenuLi .menuFirstNode:hover, #nav .MenuLi.hover .menuFirstNode  { color:#fff; background:url(../../images/top_arrow.png) center bottom no-repeat; border-bottom:2px solid #f2f2f2;}
#nav .MenuLi ul {z-index:124; width:230px; top:45px; padding:0px 0 8px; left: -4px;}
#nav .MenuLi ul li {margin:0px; padding:0 4px;}
#nav .MenuLi ul ul{z-index:110; top:0px;left: 215px;}
#nav .MenuLi ul ul li{ display:block;}

#nav .MenuLiLast, #nav .MenuLi9 { z-index:120;}
#nav .MenuLi .menuFirstNode {padding:0 18px; line-height:47px; height:45px; color:#fff; font-size:13px; }
#nav .MenuLiLast .menuFirstNode {}
#nav .MenuLi .firstMenuLi {padding-top:5px; }
#nav .MenuLi .lastMenuLi {}
#nav .MenuLi .menuFirstNode .rightarrowclass {display:none;}
#nav .MenuLi ul li a{  border-bottom:1px dotted #B2B2B2;}
#nav .MenuLi ul li a:hover, #nav .MenuLi ul li > a.selected, #nav ul a:hover, #nav ul a:focus, #nav ul a.selected  {background-color:#22252E; color:#fff;   }

.rightArrowImg {position:absolute; right:12px; top:10px;}
.firstMenuLi  .rightArrowImg {top:20px;}


